This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 173887 - HWCERT: CMS Computers Limited Ventura P300 [Goto Cert]
HWCERT: CMS Computers Limited Ventura P300
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
Ventura
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-22 00:52 EST by Meghana Sawant
Modified: 2009-11-13 10:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 04:28:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 S. Lele 2005-12-02 04:26:23 EST
Product Specifications:

CPU :  Intel Pentium  4 CPU 3.20GHz HT  Cache: 2048 KB

MEMORY : 512 MB DDR

Video Adapter : Intel GMA 900 onboard graphics subsystem (Intel Corporation
82915G/GV/910GL Express Chipset Family Graphics Controller)

Digital Audio Adapter : Intel High Definition Audio subsystem using the Realtek
ALC860 audio codec (Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High
Definition Audio Controller)

CD-ROM Drive  : LG GCR-8525B 52X CD-ROM Drive

Controller Card : Intel Corporation 82801FB SATA Controller
                  Intel Corporation 82801FB (ICH6 Family) IDE Controller

Fixed Disk Drive : Seagate ST340014AS -  40 GB SATA

Floppy Disk Drive : 1.44 MB  Floppy disk drive

Network Interface : Onboard  10/100 Mbps Intel Pro

MotherBoard : INTEL D915GLVG 

USB : 4 ports

Third party driver needed for Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6
Family) High Definition Audio Controller can be  downloaded from following url:
http://downloadfinder.intel.com/scripts-df-external/filter_results.aspx?strTypes=all&ProductID=2062&OSFullName=Red+Hat*+Enterprise+Linux+Desktop+4+Update+1&lang=eng&strOSs=117&submit=Go%21

As Red Hat do not support any third party driver, this model is certified as
"Compatible".
Comment 18 QinXie 2007-11-29 02:07:01 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in CMS website) or . After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

If everything goes well, the procedure lasts about 7 business days. 

Thanks
QinXie

Note You need to log in before you can comment on or make changes to this bug.